Subject: Re: Ticket Review Feedback
From: Marika Fujita <[email-masked]>
To: pritish <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 17 Nov 2020 23:00:41 -0700 (MST)

Hi Pritish, 

Thank you for your feedback. 

I will follow this below. 
1) If you see old tickets more than 30 days then escalate for help and do not strech the tickets with more troubleshooting. 
2) Please try to select the right issue type from the dropdown. 

Also, I would like to ask you if I cannot find the right issue type what should I select? Because I cannot find "Not in the list" for Gaming. 

Best regards, 
Marika 

From: "pritish" <[email-masked]> 
To: "Marika Fujita" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, November 17, 2020 11:29:26 PM 
Subject: Re: Ticket Review Feedback 

Forgot Attachment. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Marika Fujita" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Tuesday, November 17, 2020 7:55:11 PM 
Subject: Ticket Review Feedback 

Hi Marika, 

I have reviewed few tickets of yours and below is some improvement you could do. 

1) If you see old tickets more than 30 days then escalate for help and do not strech the tickets with more troubleshooting. 
2) Please try to select the right issue type from the dropdown. 

Do let me know if you have any questions. 

Regards, 
Pritish Nandi